<!--    
    Customizing evaluatie Afsprakenset
-->

<div class="markdown">

    {{ if isset .Params "title" }}
        <!--
            Evaluatie Layout
        -->
        {{ with .Params }}
            {{ print "# " .title "\n\n" | markdownify }}
            <blockquote class="book-hint info">{{ .description | markdownify }}</blockquote>
        {{ end }}

    {{ end }}

</div>